首页 > hadoop > hadoop 运行,报WARN util.NativeCodeLoader: Unable to load native-hadoop library for your platform… using builtin-java classes where applicable
2018
06-22

hadoop 运行,报WARN util.NativeCodeLoader: Unable to load native-hadoop library for your platform… using builtin-java classes where applicable

解决办法:
直接在log4j日志中去除告警信息。在/usr/local/hadoop-2.5.2/etc/hadoop/log4j.properties文件中添加
log4j.logger.org.apache.hadoop.util.NativeCodeLoader=ERROR

最后编辑:
作者:qiangdeli
这个作者貌似有点懒,什么都没有留下。

留下一个回复

你的email不会被公开。